/*!**********************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./app/resources/sass/app.scss ***!
  \**********************************************************************************************************************/
/*
    app.scss
*/
html, body {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  overflow-x: hidden;
}

.app {
  position: relative;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  font-family: "Segoe UI", Roboto, "Helvetica Neue", sans-serif;
}

.overlay {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.35);
}

.header {
  position: relative;
  width: 100%;
  background-color: rgb(50, 50, 50);
  color: rgb(250, 250, 250);
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.5);
}

h1 {
  position: relative;
  margin-top: unset;
  padding: 10px;
}

.content {
  position: absolute;
  margin: 0;
  top: 50%;
  left: 50%;
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  font-size: 2em;
  z-index: 1;
  background-color: rgb(50, 50, 50);
  color: rgb(230, 230, 230);
  border-radius: 5px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.8);
}
@media screen and (max-width: 768px) {
  .content {
    font-size: 1em;
    width: 90%;
  }
}

.content-message {
  padding-top: 20px;
  padding-bottom: 20px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background-color: rgb(132, 172, 123);
}

.content-message-icon {
  position: relative;
  display: inline-block;
  width: 15%;
  top: -5px;
  font-size: 2.5em;
  text-align: center;
}
@media screen and (max-width: 535px) {
  .content-message-icon {
    top: -20px;
  }
}

.content-message-text {
  position: relative;
  display: inline-block;
  width: 83%;
}
@media screen and (max-width: 768px) {
  .content-message-text {
    width: 75%;
    margin-left: 10px;
  }
}

.content-stats {
  padding: 20px;
  font-size: 0.5em;
}
@media screen and (max-width: 768px) {
  .content-stats {
    font-size: 0.7em;
  }
}

.link {
  position: relative;
  display: inline-block;
  font-size: 0.7em;
}

.button {
  display: inline-block;
  width: 135px;
  padding: 8px 20px 8px 20px;
  border-radius: 4px;
  border: none;
  cursor: pointer;
  color: rgb(255, 255, 255);
  font-family: Montserrat, sans-serif;
  font-size: 1.2em;
  text-align: center;
  text-decoration: none;
  appearance: none;
  -webkit-appearance: none;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .button {
    width: 125px;
    margin-bottom: 5px;
  }
}

.button:hover {
  text-decoration: none;
}

.btn-col-repo {
  background-color: rgb(125, 164, 215);
}

.btn-col-doc {
  background-color: rgb(255, 171, 83);
}

.btn-col-contact {
  background-color: rgb(150, 150, 150);
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  min-height: 50px;
  background-color: rgb(50, 50, 50);
  color: rgb(230, 230, 230);
  padding-top: 5px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 5px;
  box-shadow: 0 -4px 16px rgba(0, 0, 0, 0.5);
}
@media screen and (max-width: 768px) {
  .footer {
    width: 95%;
    min-height: 150px;
  }
}

.footer-info {
  position: relative;
  display: inline-block;
  width: 69%;
  top: 15px;
  margin-left: 5px;
}
@media screen and (max-width: 768px) {
  .footer-info {
    width: 100%;
    font-size: 0.9em;
  }
}

.footer-buttons {
  position: relative;
  display: inline-block;
  top: -9px;
  margin-right: 23px;
  float: right;
}
@media screen and (max-width: 768px) {
  .footer-buttons {
    width: 100%;
    left: 27px;
    margin-top: 20px;
    top: 8px;
    margin-right: 25px;
  }
}
